Subject: [bmwg] Fwd: I-D Action: draft-morton-bmwg-imix-genome-02.txt

From: Al Morton <[email-masked]>
Date: Thu, 07 Jul 2011 21:34:24 -0400

BMWG,

I've revised this draft according to Steve Maxwell's comments
and discussion that followed.

Al

>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>         Title           : IMIX Genome: Specification of variable 
> packet sizes for additional testing
>         Author(s)       : Al Morton
>         Filename        : draft-morton-bmwg-imix-genome-02.txt
>         Pages           : 9
>         Date            : 2011-07-07
>
>    Benchmarking Methodologies have always relied on test conditions with
>    constant packet sizes, with the goal of understanding what network
>    device capability has been tested.  Tests with constant packet size
>    reveal device capabilities but differ significantly from the
>    conditions encountered in operational deployment, and so additional
>    tests are sometimes conducted with a mixture of packet sizes, or
>    &quot;IMIX&quot;.  The mixture of sizes a networking device will 
> encounter is
>    highly variable and depends on many factors.  An IMIX suited for one
>    networking device and deployment will not be appropriate for another.
>    However, the mix of sizes may be known and the tester may be asked to
>    augment the fixed size tests.  To address this need, and the
>    perpetual goal of specifying repeatable test conditions, this draft
>    defines a way to specify the exact repeating sequence of packet sizes
>    from the usual set of fixed sizes, and other forms of mixed size
>    specification.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-morton-bmwg-imix-genome-02.txt